.ft-CatalogDL{
  display: none !important;
}

/* ----------------------------------------
MV
---------------------------------------- */
#form-mv {
  width: 100%;
  /*height: 30rem;*/
  height: 20rem;
  background-image: linear-gradient(
    130deg,
    rgba(186, 216, 233, 1) 73%,
    rgba(172, 210, 233, 1) 73% 88.5%,
    rgba(163, 204, 230, 1) 88.5%
  );
}

#form-mv .body {
  /*padding-top: 10rem;*/
  /*padding-top: 7.9rem;*/
  text-align: center;
}

#form-mv .body h1 {
  font-size: 4.2rem;
  font-weight: bold;
}

#form-mv .body p {
  margin-top: 2rem;
  font-size: 1.8rem;
  line-height: 1.333;
  padding: 0 6rem;
}


/* ----------------------------------------
CatalogForm
---------------------------------------- */
#form-mv{
  display: flex;
  justify-content: center;
  align-items: center;
}
#form-mv .body{
  padding: 0 1.5rem;
}

.contact-check table:not(:last-of-type) {
  margin-bottom: 2rem;
}


/* ----------------------------------------
Contents
---------------------------------------- */
#form-contents {
  margin: 6rem 0 10rem;
  padding: 0 6rem;
}

#form-contents .inner {
  max-width: 118rem;
  margin: 0 auto;
}

.step {
  position: relative;
  z-index: 1;
}
.step-list {
	display: flex;
	margin: 0 0 6rem 0;
	color: #666;
	font-size: 1.6rem;
	text-align: center;
	line-height: 100%;
	overflow: hidden;
	border: 1px solid #efefef;}
.step-list > li {
	position: relative;
	width: calc(100% / 3);
	padding: 1.8rem 0;
	background: #f3f5f7;}
.step-list > li:not(:last-child):after {
	content: "";
	position: absolute;
		z-index: 10;
		top: 50%;
		right: 0;
	display: block;
	width: 4rem;
	height: 4rem;
	background: #f3f5f7;
	border: 1px solid #d0d5da;
	border-bottom: 0;
	border-left: 0;
		-ms-transform: translateY(-50%) translateX(50%) rotate(45deg) skew(25deg,25deg);
	transform:
		translateY(-50%)
		translateX(50%)
		rotate(45deg)
		skew(
			25deg,
			25deg
		);
  }

	.step-list > li.active:after {
		background: #0068b7;
		border: none;
}

.step-list > li.active {
	color: #fff;
	font-weight: bold;
	background: #0068b7;
}

.contact-overview {
	margin: 0 0 6rem 0;
  font-size: 1.8rem;
  line-height: 1.556;
}

/* ----------------------------------------
catalog-inner
---------------------------------------- */
.catalog-inner{
  padding: 4rem 0 0 0;
}

.catalog-overview {
	margin: 0 0 6rem 0;
  font-size: 2.1rem;
  line-height: 1.524;
  font-weight: bold;
}

.catalog-note {
	margin:6rem 0 2rem 0;
  font-size: 2.1rem;
  line-height: 1.524;
  font-weight: bold;
}

/* ----------------------------------------
catalog
---------------------------------------- */
.tCategory_Wrap{
	margin: 0 auto;
}

.wrap-block{
  width: 100%;
	margin: 0 auto;
}

#Catalog,#Document{
	padding: 0 0 0 0;
}


/*
--------------------------------------------------------------------*/
.tCategory_navi{
  /*width: 1180px;*/
	margin: 0 auto 60px;
	padding: 0 0 0 0;
	display: flex;
	align-items: center;
}

.tCategory_navi li{
	width:calc((1180px - 10px) / 5);
	display: block;
	margin:0 2px 0 0;
}
.tCategory_navi li:last-child{
	margin:0;
}
.tCategory_navi li a{
  position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
  flex-wrap:wrap;
	/*height: 64px;*/
  height: 75px;
	font-size: 1.2rem;
	font-weight: bold;
  text-align: center;
	text-decoration:none;
  padding: 0.5rem 3rem 0.5rem 3.5rem;
}
.tCategory_navi li a p strong{
	/*font-size: 1.5rem;*/
  font-size: 1.4rem;
}
    .tCategory_navi li a span.arrow{
      position: absolute;
      top: calc(50% - 1.3rem);
      left:0.8rem;
      width: 2.6rem;
      height: 2.6rem;
      border-radius: 50%;
      background-color: #48517c;
    }
    .tCategory_navi li a.active span.arrow,
    .tCategory_navi li a.active.hover span.arrow{
      border:none;
      background:none;
    }
    .tCategory_navi li a span.arrow::before{
      content: "";
      position: absolute;
      width: 0.7rem;
      height: 0.7rem;
      border-top: 1px solid #fff;
      border-right: 1px solid #fff;
      top: 0.9rem;
      left: 0.8rem;
      transform: rotate(45deg);
    }
    .tCategory_navi li a.active span.arrow::before,
    .tCategory_navi li a.active.hover span.arrow::before{
      content: none;
    }

    .tCategory_navi .nav-solution a span.arrow{
      background-color: #48517c;
    }
      .tCategory_navi .nav-solution a.hover span.arrow{
        background-color: #313b69;
      }

    .tCategory_navi .nav-construction a span.arrow{
      background-color: #166ab4;
    }
      .tCategory_navi .nav-construction a.hover span.arrow{
        background-color: #105fa5;
      }


    .tCategory_navi .nav-industry a span.arrow{
      background-color: #2b9fb4;
    }
      .tCategory_navi .nav-industry a.hover span.arrow{
        background-color: #1a8da4;
      }


    .tCategory_navi .nav-AVANT a span.arrow{
      background-color: #ea5504;
    }
      .tCategory_navi .nav-AVANT a.hover span.arrow{
        background-color: #d24100;
      }


    .tCategory_navi .nav-UNIVERSE a span.arrow{
      background-color: #f5a200;
    }
      .tCategory_navi .nav-UNIVERSE a.hover span.arrow{
        background-color: #de8a00;
      }

    .tCategory_navi .nav-Technical a span.arrow{
      background-color: #35b69e;
    }
      .tCategory_navi .nav-Technical a.hover span.arrow{
        background-color: #219f88;
      }


.tCategory_navi .nav-solution a{
  border: 1px solid #48517c;
  color: #48517c;
}
  .tCategory_navi .nav-solution a.hover,
  .tCategory_navi .nav-solution a.active{
    border: 1px solid #48517c;
    background-color: #48517c;
    color: #fff;
  }

.tCategory_navi .nav-construction a{
  border: 1px solid #166ab4;
  color: #166ab4;
}
  .tCategory_navi .nav-construction a.hover,
  .tCategory_navi .nav-construction a.active{
    border: 1px solid #166ab4;
    background-color: #166ab4;
    color: #fff;
  }

.tCategory_navi .nav-industry a{
  border: 1px solid #2b9fb4;
  color: #2b9fb4;
}
  .tCategory_navi .nav-industry a.hover,
  .tCategory_navi .nav-industry a.active{
    border: 1px solid #2b9fb4;
    background-color: #2b9fb4;
    color: #fff;
  }

.tCategory_navi .nav-AVANT a{
  border: 1px solid #ea5504;
  color: #ea5504;
}
  .tCategory_navi .nav-AVANT a.hover,
  .tCategory_navi .nav-AVANT a.active{
    border: 1px solid #ea5504;
    background-color: #ea5504;
    color: #fff;
  }

.tCategory_navi .nav-UNIVERSE a{
  border: 1px solid #f5a200;
  color: #f5a200;
}
  .tCategory_navi .nav-UNIVERSE a.hover,
  .tCategory_navi .nav-UNIVERSE a.active{
    border: 1px solid #f5a200;
    background-color: #f5a200;
    color: #fff;
  }

.tCategory_navi .nav-Technical a{
  border: 1px solid #35b69e;
  color: #35b69e;
}
  .tCategory_navi .nav-Technical a.hover,
  .tCategory_navi .nav-Technical a.active{
    border: 1px solid #35b69e;
    background-color: #35b69e;
    color: #fff;
  }

.tCategory_Wrap{
	margin: 0 auto;
}
.wrap-block{
  /*width: 1180px;*/
	margin: 0 auto;
}

#Catalog-solution,
#Catalog-construction,
#Catalog-industry,
#Catalog-AVANT,
#Catalog-UNIVERSE,
#Catalog-Technical{
	padding-top: 380px;
  margin-top: -380px;
}


/*.balloon
--------------------------------------------------------------------*/
.balloon {
	position: relative;
	display: inline-block;
	margin: 1rem 0;
	padding: 0.3rem 0.5rem;
	background: #00477d;
}

.balloon p{
	font-size: 1rem;
	color: #fff;
	font-weight: bold;
	margin: 0;
	padding: 0;
}

.balloon:before {
	content: "";
	position: absolute;
	top: 100%;
	left: calc(50% - 0.4rem);
	border: 4px solid transparent;
	border-top: 8px solid #00477d;
}


/*.catalog-wrap
--------------------------------------------------------------------*/
.catalog h2{
	display: flex;
	align-items: center;
	width: 100%;
	height: 5rem;
	background-color: #aa83b5;
	border-radius: 3px;
	margin: 0 0 4rem 0;
	padding: 0 1.5rem;
}

.catalog.ct1 h2{background-color: #a7acc3;}
.catalog.ct2 h2{background-color: #64a7da;}
.catalog.ct3 h2{background-color: #91c6d2;}
.catalog.ct4 h2{background-color: #ff9b64;}
.catalog.ct5 h2{background-color: #ffc76a;}
.catalog.ct6 h2{background-color: #86d3c5;}

.catalog h2 label{display: flex; margin: 0 1rem 0 0; font-size:1.8rem; font-weight: bold; color:#fff; cursor: pointer;}
.catalog h2 input[type="checkbox"]{ display:none ;}

.catalog h2 .cbx-all{
 display: inline-block;
 width: 2.4rem;
 height: 2.4rem;
 border: 1px solid #ccc;
 position: relative;
 background-color: #fff;
 margin: 0 1rem  0 0;
}

.catalog h2 .cbx-all::after{
 content: '';
 display: inline-block;
 position: absolute;
 width: 1.8rem;
 height: 1rem;
 border-left: 3px solid #005caa;
 border-bottom: 3px solid #005caa;
 transform: rotate(-45deg);
 top: 0.3rem;
 left: 0.2rem;
 opacity: 0;
 transition: opacity 0.12s;
}

.catalog h2 input[type="checkbox"]:checked + .cbx-all::after{ opacity: 1;}

.catalog-wrap{
	display: flex;
	flex-wrap:wrap;
  gap: 4rem;
	margin: 0 0 6rem 0;
}

.catalog-wrap .cbx-wrap{
	cursor: pointer;
  display: flex;
  width: calc((100% - 4rem - 4rem)/3);
	border:solid 1px #e7ebee;
}

.catalog-wrap .cbx-wrap.hover{border:solid 1px #9bb6ca;}
.catalog-wrap .cbx-wrap.is-active{border:solid 1px #9bb6ca; background-color: #f3f5f7;}

.catalog-wrap dl{
	display: flex;
  width: 100%;
}

.catalog-wrap dl dt{order: 3; position: relative; width:calc(100% - 4rem - 2rem - 8rem - 2rem - 2rem); }
.catalog-wrap dl dd{order: 2;}
.catalog-wrap dl .cbx-label{order: 1; min-width: 4rem;}

.catalog-wrap .cbx-label{
	background-color: #f3f5f7;
	padding:2rem 0.5rem 2rem 0.5rem;
	text-align: center;
	border-right:solid 1px #e7ebee;
}

.catalog-wrap .cbx-name{
	font-size: 1rem;
	line-height: 1;
	color: #555;
	display: block;
	margin: 0 0 1rem 0;
}

.catalog-wrap .cbx-label input[type="checkbox"]{ display:none ;}

.catalog-wrap .cbx{
 display: inline-block;
 width: 2.4rem;
 height: 2.4rem;
 border: 1px solid #ccc;
 position: relative;
 background-color: #fff;
}

.catalog-wrap .cbx::after{
 content: '';
 display: inline-block;
 position: absolute;
 width: 1.8rem;
 height: 1rem;
 border-left: 3px solid #005caa;
 border-bottom: 3px solid #005caa;
 transform: rotate(-45deg);
 top: 0.3rem;
 left: 0.2rem;
 opacity: 0;
 transition: opacity 0.12s;
}

.catalog-wrap .cbx-label input[type="checkbox"]:checked + .cbx::after{ opacity: 1;}

.catalog-wrap dl dt{
	padding: 2rem 0;
}

.catalog-wrap dl dt h3{
	font-size:1.6rem;
	font-weight: bold;
	line-height: 2.4rem;
	margin: 0 0 0.5rem 0;
}

.catalog-wrap dl dt .label{
    display: flex;
    align-items: center;
	font-size:1.2rem;
	line-height: 1;
}

.catalog-wrap dl dt .label .pdf{
	display: inline-block;
	font-size:1rem;
	line-height: 1;
	color: #fff;
	padding:0.3rem 0.7rem;
	margin:0 0.5rem 0 0 ;
	background-color: #f10925;
}

.catalog-wrap dl dd{
	width: 8rem;
	padding: 2rem 0;
	margin: 0 2rem;
}

.catalog-wrap dl dd img{
	width: 100%;
	height: auto;
	border: 1px solid #f5f5f5;
}

.catalog-wrap dl dt h4 {
  font-size: 1.4rem;
  margin: 1rem 0 0.5rem 0;
}
.catalog-wrap dl dt ul {
  font-size: 1.2rem;
  list-style-type: disc;
  margin: 0 0 0 1rem;
}
.catalog-wrap dl dt ul li{
  margin: 0 0 0.5rem 0;
  line-height: 1.5;
  font-weight: normal;
}
.catalog-wrap dl dt ul li:last-child{
  margin: 0;
}

.new-label{
  display: block;
  line-height: 1;
  font-weight: normal;
  color: #f10925;
  padding: 0.3rem 0.7rem;
  margin: 0 0.5rem 0.5rem 0;
  border: 1px solid #f10925;
  text-align: center;
  width: 6rem;
}

@media (max-width: 1050px) and (min-width: 768px) {
  .catalog-wrap .cbx-wrap{
    width: calc((100% - 4rem)/2);
  }
}

/* ----------------------------------------
table
---------------------------------------- */
.contact_form-wrap table {
  width: 100%;
	margin: 0 0 6rem 0;
	border-collapse: collapse;
  border-spacing: 0;
}

.contact_form-wrap table th,
.contact_form-wrap table td{
	text-align: left;
	font-size: 1.6rem;
  line-height: 1.556;
	border: 1px solid #e7ebee;
	padding:2rem;
}

.contact_form-wrap table th{
	width: 33rem;
	font-weight: bold;
	background-color: #f3f5f7;
}

.contact_form-wrap table th .col2 {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}

.contact_form-wrap table th .icon-equired{
float: right;
	display: inline-block;
	font-size:1.4rem;
	font-weight: normal;
	line-height: 1;
	color: #fff;
	padding:0.5rem 0.7rem;
	margin:0 0 0 0.7rem;
	background-color: #e60020;
}

.contact_form-wrap table th .icon-any{
float: right;
	display: inline-block;
	font-size:1.2rem;
	font-weight: normal;
	line-height: 1;
	color: #fff;
	padding:0.5rem 0.7rem;
	margin:0 0 0 7rem;
	background-color: #8e8e8e;
}

/* ----------------------------------------
input
---------------------------------------- */
.contact_form-wrap input {
  outline: none;
	width: 100%;
  height: 5rem;
	margin: 0.2rem 0 0 0;
	padding: 0 1rem;
	font-size: 1.8rem;
	border: 1px solid #d0d5da;
  border-radius: 0;}

.contact_form-wrap input.txt-S{
	width: 31.4rem;
}

/*type-textarea*/
.contact_form-wrap textarea {
  outline: none;
	width: 100%;
	min-height: 11rem;
	padding: 0.6rem;
	font-size: 1.8rem;
	border: 1px solid #d0d5da;
  border-radius: 0;}

/*type-select*/
#div_country{
  margin: 1rem 0 0 0;
}
.contact_form-wrap .select-wrap {
	position: relative;
	border: 1px solid #d0d5da;
	overflow: hidden;}
.contact_form-wrap .select-wrap:after {
	pointer-events: none;
	content: "";
	position: absolute;
		top: 50%;
		right: 1.6rem;
	display: block;
	width: 1.2rem;
	height: 1.2rem;
	border: 3px solid #0068b7;
	border-top: 0;
	border-left: 0;
	transform: translateY(-70%) rotate(45deg);}
.contact_form-wrap .select-wrap:before {
	pointer-events: none;
	content: "";
	position: absolute;
		right: 0;
	width: 4rem;
	height: 100%;
	background: #fff;}
.contact_form-wrap select {
	width: 100%;
  height: 5rem;
  padding: 0 1rem;
	font-size: 1.8rem;}
.contact_form-wrap select option {
	color: #333;}
.contact_form-wrap .select-secondAnser {
	display: none;
	margin: 1.5rem 0 0 0;}
.contact_form-wrap .select-otherAnser {
/*	display: none;*/
	margin: 1.5rem 0 0 0;}
.contact_form-wrap .form-coun .select-wrap {
	width: calc((100% - 3rem) / 2);}

/*BTN*/
.btn-confirm,
.btn-submit,
.btn-correction,
.btn-backTop {
	display: flex;
		justify-content: center;}

.btn-confirm button,
.btn-submit button,
.btn-backTop a {
  position: relative;
  width: 30rem;
  min-height: 7rem;
  display: flex;
  justify-content: center;
  align-items: center;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 30%);
  text-align: center;
  padding: 1rem 4rem 1rem 4rem;
  color: #fff;
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 1.333;
  background-color: #0068b7;
  transition: box-shadow 0.12s, background-color 0.12s;
}

.btn-confirm button::after,
.btn-submit button::after,
.btn-backTop a::after{
  content: "";
  position: absolute;
  top: 50%;
  right: 3.5rem;
  width: 0.8rem;
  height: 0.8rem;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: translateY(-50%) rotate(45deg);
}

	.btn-confirm button.hover,
	.btn-submit button.hover,
	.btn-backTop a.hover {
  opacity: 0.8;
  box-shadow: none;
  transition-duration: 0.12s;}




.btn-correction button {
	cursor: pointer;
	position: relative;
	width: 25rem;
	min-height: 6rem;
	padding: 0 3rem;
	color: #666;
	font-size: 1.6rem;
	line-height: 100%;
	background: #f7f7f7;
	border: 1px solid #e7ebee;
	transition: background 0.15s, color 0.15s;}

.btn-correction button::after{
  content: "";
  position: absolute;
  top: 50%;
  left: 3rem;
  width: 0.8rem;
  height: 0.8rem;
  border-top: 1px solid #0068b7;
  border-right: 1px solid #0068b7;
  transform: translateY(-50%) rotate(-135deg);
}

	.btn-correction button.hover {
		color: #0068b7;
		background-color: #eee;}

	.btn-correction button .arrow-left {
		border-color: #0068b7;}

.btn-backTop a {
	display: flex;
	justify-content: center;align-items: center;}


/* ----------------------------------------
err
---------------------------------------- */
.err{
	display: block;
	visibility: inherit;
	color: #e60012;
	font-size: 1.6rem;
  font-weight: bold;
	padding-left: 2.5rem;
	position: relative;
	line-height: 2rem;
	margin: 0 0 1rem 0;}

.err:before{
	content: '!';
	display: inline-block;
	background-color: #e60012;
	width: 2rem;
	height: 2rem;
	border-radius: 1rem;
	font-size: 1.6rem;
	font-weight: normal;
	text-align: center;
	color: #fff;
	position: absolute;
	left: 0;
	top: 0;
	}	
.policy-err{
  width: 73rem;
	margin: 0 auto 2rem;
}


.errorMessage{
	background-color: #FFF8F8;
	padding: 2rem;
	color: #e60012;
	margin:4rem 0 4rem 0;
	border-radius: 3px;
}
.errorMessage p{
 font-size: 2rem;
 font-weight: bold;
 padding-left: 3rem;
 position: relative;
}

.errorMessage p::before{
content: '!';
display: inline-block;
background-color: #e60012;
width: 2rem;
height: 2rem;
border-radius: 10px;
font-size: 1.6rem;
line-height: 1.3;
font-weight: normal;
text-align: center;
color: #fff;
position: absolute;
left: 0;
top: 0.5rem;
}	

.errorMessage ul{
	list-style: disc;
	font-size: 1.8rem;
	margin-top: 1.5rem;
	padding-left: 5rem;}
.errorMessage ul li:not(:last-child) {
    margin-bottom: 0.8rem;
}


/* ----------------------------------------
contact-check
---------------------------------------- */
.contact-check table:first-child {
	margin-bottom: 2rem;}
.contact-check .address-wrap li {
	width: calc(100% + 1.2rem);
	padding: 0.8rem 1.2rem;}
	.contact-check .address-wrap li:nth-child(2n) {
		background: #f7f7f7;}
.contact-check .address-wrap li span {
	display: inline-block;
	min-width: 14rem;
	padding: 0 2rem 0 0;
	font-size: 1.8rem;
	/*font-weight: bold;*/}

.contact-check .btn-submit button {
	margin-bottom: 4rem;}

/* ----------------------------------------
contact-thanks
---------------------------------------- */
.contact-thanks .contact-overview {
	text-align: center;
	margin-bottom: 9rem;}
.contact-thanks .contact-overview strong {
	display: inline-block;
	width: 100%;
	font-size: 2rem;}
.contact-thanks .contact-overview span {
}
.contact-thanks .reception-wrap {
	width: 90rem;
	margin: 0 auto;
	text-align: left;}
.reception-num {
	margin: 4rem 0;
	padding: 4rem;
	color: #e60020;
	font-size: 1.8rem;
	text-align: center;
	border: 1px solid #e7ebee;}
.reception-num span{
	display: block;}

.reception-note {
	font-size: 1.6rem;}


/* ----------------------------------------
policy-wrap
---------------------------------------- */
.policy-wrap{
	margin: 0 0 6rem 0;
}

p.categoTxt{
	font-size: 2.1rem;
  line-height: 1.524;
	font-weight: bold;
	margin: 0 0 2rem 0;
}

#accordionBtn {display: none;}
.sp.accordionBtn {display: none;}

.accordionBox{margin: 0 0 6rem 0;}

.scrl {
    overflow: auto;
    height: 20rem;
    height: 13rem;
    padding: 0 2rem 2rem 2rem;
    margin: 0 0 3rem 0;
    border: 1px solid #e7ebee;
}

.scrl h4 {
	margin-top: 3rem;
	font-size: 1.6rem;
	font-weight: bold;
	line-height: 2;}
.scrl p {
	font-size: 1.6rem;
	line-height: 2;}
.scrl ol {
	font-size: 1.6rem;
}

.scrl ol.mL20{
margin: 0 0 0 2rem;}

.scrl li {
	line-height: 2;
  padding-left: 2.1rem;
  text-indent: -2.1rem;}

.scrl > *:last-child {
	margin-bottom: 3rem;}

ol.cookie-txt{
	padding-left: 0;}

ol.cookie-txt li{
  padding-left: 0;
  text-indent: 0;
}
ol.cookie-txt li ul{
	padding-left: 0;}

ol.cookie-txt li ul li{
	list-style-type: none;
	padding-top: 2rem;
	margin-bottom: 1rem;
	margin-left: 0;
}
ol.cookie-txt li ul li p{
	font-size: 1.6rem;
	margin-left: 0;
	padding-top: 1rem;}

ol.cookie-txt li ul li p a{
	text-decoration: underline;
  color: #0068b7;
}

ol.cookie-txt li ul li p a:hover{
	text-decoration: none;
}


.privacyCheck{
 width: 73rem;
 height: 8rem;
 color: #e60012;
 font-size: 1.6rem;
 display: flex;
 justify-content: center;
 align-items: center;
 margin: 0 auto 5.5rem;
 box-sizing: border-box;
 border: 1px solid #e60012;
 -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
 cursor: pointer;
 transition: background 0.12s;
}
.privacyCheck.hover{ background-color: #fef1f2;}
.privacyCheck input[type="checkbox"]{ display: none;}
.privacyCheck .checkBox{
 display: inline-block;
 width: 1.5rem;
 height: 1.5rem;
 border: 1px solid #d0d5da;
 margin-right: 1.5rem;
 position: relative;
 top: -0.1rem;
 background-color: #fff;
}
.privacyCheck .checkBox::after{
 content: '';
 display: inline-block;
 position: absolute;
 width: 1.1rem;
 height: 0.7rem;
 border-left: 2px solid #e60012;
 border-bottom: 2px solid #e60012;
 transform: rotate(-45deg);
 top: 0;
 left: 0.1rem;
 opacity: 0;
 transition: opacity 0.12s;
}
.privacyCheck input[type="checkbox"]:checked + .checkBox::after{ opacity: 1;}


/* ----------------------------------------
.dl
---------------------------------------- */
.contact-thanks .dl h2{
	color: #0068b7;
	font-size:2.4rem;
	font-weight: bold;
	line-height: normal;
	margin:0 0 3rem 0;
}
.contact-thanks .dl p.thanks_txt{
	font-size:1.6rem;
	font-weight: bold;
	line-height: 1;
	padding:1.5rem 2rem;
	margin:0 0 6rem 0;
	background-color: #f3f5f7;
	border-radius: 3px;
}

.contact-thanks .dl-wrap{
	display: flex;
	flex-wrap:wrap;
  gap:4rem;
	margin: 0 0 6rem 0;
}

.contact-thanks .dl-wrap dl{
  width: calc((100% - 4rem - 4rem)/3);
	display: flex;
	padding:2rem; 
	border:solid 1px #e7ebee;
}

.contact-thanks .dl-wrap dl dt{
  order: 2; position: relative;
  width: calc(100% - 10rem);
  min-height: 18rem;
}

.contact-thanks .dl-wrap dl dd{order: 1;}

.contact-thanks .dl-wrap dl dt h3{
	font-size:1.6rem;
	font-weight: bold;
	line-height: 2.4rem;
	margin: 0 0 0.5rem 0;
}

.contact-thanks .dl-wrap dl dt .label{
    display: flex;
    align-items: center;
	font-size:1.2rem;
	line-height: 1;
}
.contact-thanks .dl-wrap dl dt .label .pdf{
	display: inline-block;
	font-size:1rem;
	line-height: 1;
	color: #fff;
	padding:0.3rem 0.7rem;
	margin:0 0.5rem 0 0 ;
	background-color: #f10925;
}

.contact-thanks .dl-wrap dl dt a{
	position:absolute;
	bottom:0;
    display: flex;
    justify-content: center;
    align-items: center;
  width: 100%;
	height: 4.6rem;
	font-size:1.4rem;
	color: #fff;
	font-weight: bold;
	line-height: 1;
	background-color: #005caa;
}
		 .dl-wrap dl dt a.hover{
			opacity: 0.8;
			text-decoration: none;
			transition-duration: 0.12s;}

.contact-thanks .dl-wrap dl dt a span{
display: inline-block;
width: 1.3rem;
height: 1.4rem;
margin: 0 0.5rem 0 0;
vertical-align: middle;
background: url(/contact/images/icon-dl.png) no-repeat;
    background-size: auto;
background-size: contain;
}

.contact-thanks .dl-wrap dl dd{
	width: 8rem;
	margin: 0 2rem 0 0;
}

.contact-thanks .dl-wrap dl dd img{
	width: 100%;
	height: auto;
	border: 1px solid #f5f5f5;
}

.contact-thanks .dl-wrap dl dt h4{
  font-size: 1.4rem;
  margin: 1rem 0 0.5rem 0;
}
.contact-thanks .dl-wrap dl dt ul{
  font-size: 1.2rem;
  list-style-type: disc;
  margin: 0 0 6rem 1rem;}
.contact-thanks .dl-wrap dl dt ul li{
  margin: 0 0 0.5rem 0;
  line-height: 1.5;
  font-weight: normal;
}
.contact-thanks .dl-wrap dl dt ul li:last-child{
  margin: 0;
}

@media (max-width: 1050px) and (min-width: 768px) {
  .contact-thanks .dl-wrap dl{
    width: calc((100% - 4rem)/2);
  }
}


.contact_form-wrap .radio-wrap{
	display: flex;
  flex-wrap:wrap;
  gap:2rem;
}

.contact_form-wrap .radio {
	display: flex;
	align-items: center;
}
.contact_form-wrap .radio input[type=radio] {
  display: none;
}
.contact_form-wrap .radio input[type=radio] + .radio-label:before {
  content: "";
  background: #fff;
  border-radius: 100%;
  border: 1px solid #b4b4b4;
  display: inline-block;
  width: 2rem;
  height: 2rem;
  position: relative;
  top: 0;
  margin-right: 0.5rem;
  vertical-align: top;
  cursor: pointer;
  text-align: center;
  transition: all 250ms ease;
}
.contact_form-wrap .radio input[type=radio]:checked + .radio-label:before {
  background-color: #005caa;
  box-shadow: inset 0 0 0 0.4rem #fff;
}
.contact_form-wrap .radio input[type=radio]:focus + .radio-label:before {
  outline: none;
  border-color: #005caa;
}
.contact_form-wrap .radio input[type=radio]:disabled + .radio-label:before {
  box-shadow: inset 0 0 0 0.4rem #fff;
  border-color: #b4b4b4;
  background: #b4b4b4;
}
.contact_form-wrap .radio input[type=radio] + .radio-label:empty:before {
  margin-right: 0;
}

